<?php

//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

/* This file contains it_IT strings. */

/* Translation by Guido Piazzi (guido@fotocaos.it) */

/* Some strings are still left untranslated because I'm not an experienced PO user yet  */

  /* Formats */

$strings['formats_name'] = 'Italiano (Italia)';
$strings['formats_locale_names'] = array('it_IT.utf8', 'it_IT.UTF-8', 'it_IT', 'it');
$strings['formats_encoding'] = 'utf-8';
$strings['formats_lang_xml'] = 'it';
$strings['formats_direction'] = 'ltr';
$strings['formats_full_date'] = '%A %d %B %Y, %H:%M:%S';
$strings['formats_date'] = '%e %B %Y';
$strings['formats_short_date'] = '%e/%m/%y';
$strings['formats_time'] = '%H:%M';

 /* Date stuff */

$dayNames = array("domenica", "lunedì", "martedì", "mercoledì", "giovedì", "venerdì", "sabato");
$monthNames = array("", "gennaio", "febbraio", "marzo", "aprile", "maggio", "giugno", "luglio", "agosto", "settembre", "ottobre", "novembre", "dicembre");

 /* Errors */

$strings['errors_report_bug'] = "Segnala come bug";
$strings['errors_not_owner'] = "Questa risorsa non ti appartiene.";
$strings['errors_private'] = "Questa risorsa è riservata.";
$strings['errors_protected'] = "Questa risorsa è protetta e tu non sei registrato come cliente, o non possiedi la password necessaria";
$strings['errors_insuff_perm'] = "Non hai autorizzazioni sufficienti per procedere.";
$strings['errors_admin_perm'] = "Questa risorsa è accessibile solo agli amministratori.";
$strings['errors_user_perm'] = "Questa risorsa è accessibile solo agli utenti.";
$strings['errors_client_perm'] = "Questa risorsa è accessibile solo ai clienti.";
$strings['errors_registration_disabled'] = "La registrazione è disabilitata.";
$strings['errors_no_user'] = "Occorre specificare un utente.";
$strings['errors_not_client'] = "Non dei registrato come cliente di questo utente.";
$strings['errors_invalid_login'] = "Nome utente non valido, ritenta.";
$strings['errors_invalid_email'] = "Nessun utente ha l'indirizzo di posta elettronica specificato.";
$strings['errors_disabled_account'] = "La tua utenza è stata disabilitata.";
$strings['errors_install_enabled'] = "Hai lo script di installazione abilitato!  Per favore, imposta \$install_enabled=0 nel file \"config_site.php\" per disabilitarlo. Lasciare l'installer abilitato è molto rischioso.";
$strings['errors_default_admin'] = "Stai utilizzando l'utenza admin predefinita e non hai sostituito la password originale. Ciò pregiudica gravemente la sicurezza.";
$strings['errors_failed_volume'] = "Impossibile accedere al volume corrente dell'archivio immagini o crearne uno nuovo";
$strings['errors_not_folder_owner'] = "La cartella di destinazione non ti appartiene.";
$strings['errors_quota_space_full'] = "La tua utenza ha raggiunto il limite di spazio assegnato.";
$strings['errors_quota_count_full'] = "La tua utenza ha raggiunto il massimo numero di file assegnato.";
$strings['errors_db_insert_failed'] = "Inserimento dati fallito.";
$strings['errors_bulk_upload_disabled'] = "Il caricamento in blocco non è abilitato per questa utenza.";
$strings['errors_file_upload_disabled'] = "Il caricamento di file è disabilitato nella configurazione di PHP sul server.";
$strings['errors_exiftool_not_installed'] = "Impossibile estrarre le informazioni sull'immagine: ExifTool non è installato.";
$strings['errors_exiftool_failed'] = "Impossibile estrarre le informazioni sull'immagine: l'esecuzione di ExifTool non è riuscita.";
$strings['errors_no_such_folder'] = "Cartella inesistente";
$strings['errors_no_such_photo'] = "Fotografia inesistente";
$strings['errors_no_such_album'] = "Album inesistente";
$strings['errors_cant_open_volume'] = "Apertura del volume corrente non riuscita";
$strings['errors_cant_link_volume'] = "Collegamento al volume corrente non riuscito";
$strings['errors_cant_rename_volume'] = "Ridenominazione del volume non riuscita";
$strings['errors_invalid_options'] = "Opzioni non valide per l'operazione";
$strings['errors_password_mismatch'] = "Le password non corrispondono";
$strings['errors_old_password_needed'] = "Occorre inserire la vecchia password";
$strings['errors_password_change_failed'] = "Il cambiamento di password non è riuscito";
$strings['errors_name_mandatory'] = "Il nome e il cognome sono obbligatori.";
$strings['errors_email_mandatory'] = "L'indirizzo di posta elettronica è obbligatorio.";
$strings['errors_invalid_file'] = "File specificato non valido.";
$strings['errors_names_mandatory'] = "Il nome e il cognome sono obbligatori.";
$strings['errors_username_registered'] = "Nome di utente già utilizzato";
$strings['errors_file_not_found'] = "Il file non esiste";
$strings['errors_iptc_not_implemented'] = "Non è attualmente possibile inserire dati IPTC.";
$strings['errors_failed_temp_file_removal'] = "Eliminazione di file temporaneo non riuscita";
$strings['errors_already_rated'] = "Hai già valutato quest'immagine.";
$strings['errors_delete_master'] = "Non puoi cancellare la versione master.";
$strings['errors_illegal_name'] = "Hai specificato un nome non consentito per questo oggetto.";
$strings['errors_xml_error'] = "Errore XML: %d %s nel file data.xml alla riga %d";
$strings['errors_registered'] = "Registrazione riuscita.  Ora puoi eseguire l'accesso.";

 /* Login page strings */

$strings['login_email_prompt'] = "Inserisci l'indirizzo di posta elettronica che hai utilizzato quando ti sei registrato su questo sistema. Se l'indirizzo è presente in database, ti invieremo un messaggio contenente le tue credenziali di accesso.";
$strings['login_logout_prompt'] = "Premi il pulsante qui sotto se intendi terminare la sessione.";
$strings['login_login_prompt'] = "Accesso utenti registrati.";

$strings['login_email_sent'] = "Le tue credenziali di accesso sono state spedite a ";
$strings['login_logged_in_as'] = "Utente: ";
$strings['login_email_prep'] = "Preparazione delle informazioni di accesso in corso.";
$strings['login_auto_login'] = "Riconoscimi automaticamente in futuro";
 
$strings['login_admin_account'] = "La tua utenza è da amministratore";
$strings['login_user_account'] = "La tua utenza è da utilizzatore.";
$strings['login_client_account'] = "La tua utenza è da cliente.";
$strings['login_disabled_account'] = "La tua utenza è disabilitata.";

$strings['login_user_register'] = "Se vuoi crearti un'utenza personale, registrati qui:";
$strings['login_forgot_password'] = "Se hai dimenticato il tuo nome di utente o la tua password, click";
$strings['login_email_warning'] = "La tua password di accesso verrà inviata a questo indirizzo: assicurati che sia corretto.";

 /* User page */
$strings['users_select'] = "Seleziona un utente";
$strings['users_my_folders'] = "Cartelle ed Album";
$strings['users_display'] = "Mostra Utente";
$strings['users_registered_customer'] = "è registrato come tuo cliente.";
$strings['users_register_prompt'] = "Se queste immagini sono di tuo gradimento, puoi registrarti per accedere alle immagini riservate di";
$strings['users_subscribe_prompt'] = "Registrati e divieni un cliente di questo utente";
$strings['users_make_client'] = "Registra questo utente come tuo cliente";

$strings['users_you_have_photos'] = 'Hai %d immagini in %d cartelle and %d album';

$strings['users_add_subscription'] = 'Aggiungi iscrizione';
$strings['users_del_subscription'] = 'Cancella iscrizione';
$strings['users_date_subscription'] = 'Data d\'iscrizione';

$strings['users_confirm_subscription'] = "Confermando la tua iscrizione, renderai disponibili le tue informazioni di contatto a";

 /* Searching */
$strings['search_search_string_prompt'] = "Inserisci la parola da cercare";
$strings['search_search_user'] = "Cerca immagini o cartelle appartenenti all'utente specificato";

$strings['search_photos'] = "Immagini";
$strings['search_folders'] = "Cartelle e Album";
$strings['search_users'] = "Utenti";
$strings['search_string'] = "Scrivi qui la parola da cercare";
$strings['search_ignore_keywords'] = "Le seguenti parole chiave sono state ignorate:";
$strings['search_use_quotes'] = "Usa le virgolette per obbligare la ricerca a includere queste parole chiave.";
$strings['search_albums_found'] = "Cartelle e album trovati: ";
$strings['search_display_users'] = "Presentazione utenti ";
$strings['search_no_matches'] = "Non trovato: ";
$strings['search_searched_for'] = "Ricerca eseguita di ";
$strings['search_union'] = "UNION";
$strings['search_intersect'] = "INTERSECT";
$strings['search_displaying'] = 'Presentazione immagini';
$strings['search_date_range'] = 'Intervallo di data';
$strings['search_masters_only'] = 'Includi solo le immagini master';

 /* Admin stuff */
$strings['admin_image_repository'] = 'Archivio Immagini';
$strings['admin_new_user_prefs'] = 'Preferenze Nuovi Utenti';
$strings['admin_users_clients'] = 'Utenti e Clienti';
$strings['admin_front_page'] = 'Pagina Iniziale';
$strings['admin_avail_disk_space'] = 'Spazio disponibile su disco';
$strings['admin_delete_user'] = 'Elimina Utente';
$strings['admin_edit_user'] = 'Modifica Utente';
$strings['admin_edit_volume'] = 'Modifica Volume';

 /* Label stuff */
$strings['label_margin'] = 'Margine';
$strings['label_width'] = 'Larghezza';
$strings['label_space'] = 'Spazio';
$strings['label_height'] = 'Altezza';
$strings['label_rows'] = 'Righe';
$strings['label_columns'] = 'Colonne';
$strings['label_h_space'] = 'Spaziat. orizz.';
$strings['label_v_space'] = 'Spaziat. vert.';
$strings['label_h_offset'] = 'Interv. orizz.';
$strings['label_v_offset'] = 'Interv. vert.';

$strings['label_portrait'] = 'Verticale';
$strings['label_spacing'] = 'Spaziatura';
$strings['label_landscape'] = 'Orizzontale';

$strings['label_orientation'] = 'Orientamento';
$strings['label_paper_size'] = 'Formato carta';
$strings['label_details'] = 'Seleziona quali dettagli vuoi che appaiano nella stampa';
$strings['label_dupes'] = 'Seleziona quali duplicati vuoi che appaiano nella stampa';

$strings['label_output'] = 'Formato d\'uscita';

 /* Photo info stuff */
$strings['photo_geolocation'] = 'Geolocation';
$strings['photo_latitude'] = 'Latitudine';
$strings['photo_longitude'] = 'Longitudine';
$strings['photo_altitude'] = 'Quota';
$strings['photo_direction'] = 'Direzione';
$strings['photo_no_title'] = 'Senza Titolo';

$strings['photo_hidden_path'] = 'Path Hidden';
$strings['photo_from_folder'] = 'Questa immagine fa parte di';
$strings['photo_album_descr'] = 'Descrizione album';
$strings['photo_folder_descr'] = 'Descrizione cartella';
$strings['photo_album_added'] = 'Data di inserimento in album';
$strings['photo_albums'] = 'Appartiene a questi album';
$strings['photo_full_exif'] = 'Mostra tutti i dati EXIF';
$strings['photo_full_exif_dump'] = 'Genera nuova estrazione dati EXIF';

$strings['photo_details'] = 'Dettagli';
$strings['photo_technical'] = 'Dati tecnici';
$strings['photo_versions'] = 'Versioni';
$strings['photo_dupes'] = 'Duplicati';
$strings['photo_dupe'] = 'Duplicato';
$strings['photo_rating'] = 'Voto';
$strings['photo_myself'] = 'Me stesso';
$strings['photo_ratings'] = 'Voti';

$strings['photo_dimensions'] = 'Dimensioni';

$strings['photo_add_version'] = 'Crea versione';
$strings['photo_add_rating'] = 'Crea voto';
$strings['photo_add_dupe'] = 'Crea duplicato';

$strings['photo_identifier'] = 'Identificatore immagine';
$strings['photo_dupe_id'] = 'Identificatore duplicato';

$strings['photo_purchase'] = 'Acquista quest\'immagine';

$strings['photo_rating_text'] = 'Il tuo punteggio è %s.';

$strings['photo_sizes'] = 'Formati disponibili';

/* User stuff */
$strings['user_first_name'] = 'Nome';
$strings['user_last_name'] = 'Cognome';
$strings['user_company'] = 'Società';
$strings['user_address'] = 'Indirizzo';
$strings['user_city'] = 'Città';
$strings['user_post_code'] = 'CAP';
$strings['user_state'] = 'Stato U.S.A.';
$strings['user_country'] = 'Paese';
$strings['user_email'] = 'E-mail';
$strings['user_web'] = 'Indirizzo Web';
$strings['user_phone'] = 'Telefono';
$strings['user_registration_text'] = 'I campi in <b>neretto</b> sono obbligatori';

$strings['user_identification'] = 'Identificazione';
$strings['user_contact'] = 'Informazioni di contatto';
$strings['user_calendar'] = 'Calendario';
$strings['user_search_engine'] = 'Ricerca';
$strings['user_photo_browser'] = 'Esplorazione Foto';
$strings['user_photo_upload'] = 'Caricamento Foto';
$strings['user_printing'] = 'Stampa';

$strings['user_del_client'] = 'Elimina Cliente';
$strings['user_edit_client'] = 'Modifica Cliente';

$strings['user_hide'] = 'Omesso nella lista degli utenti';

 /* Profile */
$strings['profile_id_no'] = "ID n°";
$strings['profile_serial'] = "Matricola";
$strings['profile_model'] = "Modello";
$strings['profile_variation'] = "Variante";
$strings['profile_new'] = "Nuovo?";
$strings['profile_purchased'] = "Data Acquisto";
$strings['profile_ignore_comment'] = "Ignora Commento";
$strings['profile_image_count'] = "Totale Immagini";
$strings['profile_icc_profile'] = "Profilo ICC";
$strings['profile_iso'] = "Sensibilità ISO";
$strings['profile_manufacturer'] = 'Produttore';

$strings['profile_view'] = "Visualizza %s";
$strings['profile_add'] = "Crea nuovo %s";
$strings['profile_edit'] = "Modifica %s";
$strings['profile_delete'] = "Elimina %s";
$strings['profile_none_found'] = 'No %s types found';
$strings['profile_new_type'] = 'New %s type';
$strings['profile_edit_type'] = "Edit a %s type";
$strings['profile_specific_data'] = '%s specific data';
$strings['profile_must_add_manufacturers'] = 'Prima di registrare un nuovo %s devi registrare almeno un produttore.';
$strings['profile_all'] = "Tutti i %s registrati";
$strings['profile_quality'] = "Qualità";

/* Settings */
$strings['profile_week_begins'] = "Primo giorno della settimana";
$strings['profile_start_hour'] = "Ora iniziale";
$strings['profile_end_hour'] = "Ora finale";
$strings['profile_default_engine'] = "Motore di ricerca predefinito";
$strings['profile_enable_stemming'] = "Abilita stemming";
$strings['profile_popup_enable'] = "Finestra info immagine";
$strings['profile_photos_slide'] = "Immagini per pagina (vista diapositive)";
$strings['profile_photos_list'] = "Immagini per pagina (vista elenco)";
$strings['profile_default_view'] = "Vista predefinita";
$strings['profile_default_image_sort'] = "Ordine predefinito per le immagini";
$strings['profile_default_folder_sort'] = "Ordine predefinito per le cartelle";
$strings['profile_upload_options'] = "Opzioni caricamento immagini";
$strings['profile_thumbnail'] = "Miniatura";
$strings['profile_preview'] = "Anteprima";
$strings['profile_gamma'] = "Gamma";
$strings['profile_sharpening'] = "Sharpen radius x sigma, amount + threshold";
$strings['profile_border'] = "Bordo: larghezza x altezza & colore";
$strings['profile_format'] = "Formato";
$strings['profile_colorspace'] = "Spazio colore";
$strings['profile_metadata'] = "Trasferimento Metadati";
$strings['profile_raw_options'] = "Opzioni Decodifica RAW";
$strings['profile_raw_decoder'] = "Preferenze Decodifica RAW";
$strings['profile_raw_denoise'] = "Soglia Denoise RAW";
$strings['profile_jpgfromraw'] = "Importa l'anteprima dal RAW";
$strings['profile_white_balance'] = "Bilanciamento del bianco";
$strings['profile_bitdepth'] = "Bit per canale";
$strings['profile_brightness'] = "Brightness (dcraw)";
$strings['profile_raw_gamma'] = "Gamma (ufraw)";
$strings['profile_raw_gamma_lin'] = "Linearità Gamma (ufraw)";
$strings['profile_watermark_options'] = "Opzioni Filigrana";
$strings['profile_watermark_photo'] = "Foto Filigrana";
$strings['profile_watermark_brightness'] = "Luminosità Filigrana";
$strings['profile_watermark_mask'] = "Maschera Filigrana";
$strings['profile_print_format'] = "Formato di stampa predefinito";
$strings['profile_print_paper'] = "Tipo di carta predefinito";
$strings['profile_print_label'] = "Tipo di etichetta predefinito";

$strings['profile_aperture_focal'] = "Luminosità e focale";
$strings['profile_exiftool_id'] = "ExifTool LensID";

 /* Searches */

/* TODO */

$strings['search_gen_text'] = 'General Text';
$strings['search_adv_text'] = 'Advanced Text';
$strings['search_img_layout'] = 'Image Layout';
$strings['search_img_color'] = 'Image Color';
$strings['search_tags'] = 'Tags';

 /* Actions */
$strings['generic_go_to_f'] = 'Vai alla Cartella';
$strings['generic_go_to_a'] = 'Vai all\'Album';
$strings['generic_link_to_a'] = 'Inserisci nell\'Album';
$strings['generic_move_to_f'] = 'Sposta nella Cartella';
$strings['generic_move_to_a'] = 'Sposta nell\'Album';
$strings['generic_bulk_update'] = 'Aggiorna in blocco';
$strings['generic_set_thumb_f'] = 'Scegli immagine per la cartella';
$strings['generic_set_thumb_a'] = 'Scegli immagine per l\'album';
$strings['generic_keep_thumb'] = 'Conserva miniatura';

/* Spooler */
$strings['spool_name'] = 'Coda';
$strings['spool_photos_in'] = 'Immagini nella coda';
$strings['spool_view'] = 'Visualizza coda';
$strings['spool_empty'] = 'Svuota la coda';

/* Exports */
$strings['export_exporting'] = 'Esportazione di %s immagini...';
$strings['export_close_xml'] = 'Chiusura file descrizione XML';
$strings['export_create_xml'] = 'Creazione file descrizione XML';
$strings['export_append_xml'] = 'Scrittura dati sul file descrizione XML';
$strings['export_image'] = 'Esportazione immagine n°';
$strings['export_skipped'] = 'Immagine <strong>%s</strong> tralasciata';
$strings['export_adding'] = 'Aggiunta file <strong>%s</strong> alla lista di esportazione';
$strings['export_creating_archive'] = 'Creazione file archivio';
$strings['export_finished'] = 'Esportazione terminata';
$strings['export_removing'] = 'Eliminazione del file temporaneo <strong>%s</strong>';
$strings['export_download'] = 'Premi %s per ricevere le immagini che hai esportato';
$strings['export_format'] = 'Formato del file di esportazione';

 /* Tools */
$strings['tools_xml_template_generator'] = 'Generatore di maschere XML';
$strings['tools_xml_converter'] = 'Convertitore XML';
$strings['tools_shop_item_generator'] = 'Shop Item Generator';
$strings['tools_xml_template_file'] = 'File maschera XML';
$strings['tools_regenerate_thumb'] = 'Rigenera miniatura ed anteprima';
$strings['tools_create_shop_items'] = 'Create Shop Items';
$strings['tools_remove_all_in_specified'] = 'Remove all shop items in the specified selection';
$strings['tools_fill_in_image_details'] = 'Inserisci i dati dell\'immagine e i valori predefiniti';
$strings['tools_base_file'] = 'Nome file di base';
$strings['tools_file_format'] = 'Formato file (jpg, gif...):';
$strings['tools_base_name'] = "Parte fissa del nome dei file, ad esempio \"DSC_\"";
$strings['tools_digits'] = "Numero di cifre nel nome dei file, ad esempio in \"DSC_0052\" le cifre sono 4";
$strings['tools_start_num'] = "Numero iniziale";
$strings['tools_start_num_text'] = "Numero di file della prima immagine";
$strings['tools_num_photos'] = "Numero di immagini";
$strings['tools_num_photos_text'] = 'Per quante immagini intendi generare le informazioni XML?';
$strings['tools_num_photos_updated'] = "Numero di immagini aggiornate";
$strings['tools_num_photos_indexed'] = "Numero di immagini indicizzate";
$strings['tools_regenerating_images'] = "Rigenerazione miniatura e anteprima per l'immagine ";

$strings['tools_source_file'] = "Specifica il file sorgente";
$strings['tools_select_lens'] = "Alcune immagini corrispondono a obiettivi diversi con la stessa focale. Specifica i dettagli qui sotto.";


 /* Datebook */
$strings['datebook_client'] = 'cliente';
$strings['datebook_clients'] = 'clienti';
$strings['datebook_client_remark'] = "note del cliente";
$strings['datebook_pending_orders'] = 'ordini in attesa';
$strings['datebook_order'] = 'ordine';
$strings['datebook_value'] = 'valore';
$strings['datebook_shipments'] = 'consegne';
$strings['datebook_quantity'] = 'quantità';
$strings['datebook_i_am_client_of'] = 'Sono cliente dei seguenti utenti';
$strings['datebook_my_contacts'] = 'I miei contatti';

$strings['datebook_day'] = 'Vista giornaliera';
$strings['datebook_week'] = 'Vista settimanale';
$strings['datebook_week2'] = 'Settimana';
$strings['datebook_month'] = 'Vista mensile';
$strings['datebook_goto'] = 'Vai a';
$strings['datebook_today'] = 'Oggi';
$strings['datebook_this_week'] = 'Questa settimana';
$strings['datebook_this_month'] = 'Questo mese';
$strings['datebook_no_events'] = 'Nessun evento per questo giorno';
$strings['datebook_event'] = 'Evento';
$strings['datebook_date'] = 'Data';
$strings['datebook_start'] = 'Ora inizio';
$strings['datebook_end'] = 'Ora fine';
$strings['datebook_time'] = 'Ora dell\'evento';

$strings['datebook_adjust_date'] = "Modifica la data";
$strings['datebook_set_date'] = "Imposta la data";
$strings['datebook_blank'] = "~NON INSERITO~";


 /* Importing */

$strings['import_file_selector'] = 'Selettore File';
$strings['import_file'] = 'Carica file';
$strings['import_folder'] = 'Nella Cartella';
$strings['import_metadata'] = 'Precedenza metadati';
$strings['import_import_last_master'] = 'L\'ultima immagine del gruppo è il master?';
$strings['import_default_props'] = 'Proprietà predefinite immagine';
$strings['import_default_data'] = 'Dati di scatto predefiniti';
$strings['import_max_size'] = 'Dimensioni massime del file';
$strings['import_local_bulk_path'] = 'Cartella locale di import';

/* TODO */
$strings['import_storage_location'] = 'Storage location';
$strings['import_storage_location_id'] = 'Location identifier -- incremented when the index wraps around';
$strings['import_storage_location_index'] = 'Location index -- incremented for each photo';
$strings['import_storage_location_size'] = 'Location size -- the index will wrap around at this number';

$strings['import_xml_error'] = '%s, errore XML: %d %s nel file %s alla riga %d';
$strings['import_extracting_metadata'] = 'Estrazione metadati dell\'immagine';
$strings['import_import_photos'] = 'Importa immagini';
$strings['import_edit_photo'] = 'Modifica immagine';
$strings['import_no_more_uploads'] = 'Non sono possibili ulteriori trasferimenti.';
$strings['import_cleaning_up'] = 'Pulizia in corso.';
$strings['import_generating_thumb'] = 'Generazione miniatura';
$strings['import_generating_preview'] = 'Generazione anteprima';
$strings['import_generating_preview2'] = 'Generazione anteprima2';
$strings['import_generating_preview3'] = 'Generazione anteprima3';
$strings['import_generating_full'] = 'Generazione immagine a piena risoluzione';
$strings['import_transferring_metadata'] = 'Trasferimento metadati';
$strings['import_watermarking'] = 'Applicazione filigrana';
$strings['import_complete'] = 'Importazione immagine eseguita.';
$strings['import_all_complete'] = 'Tutte le immagini sono state importate.';
$strings['import_all_queued'] = 'immagini in coda per l\'importazione.';
$strings['import_moving_file_to_tmp'] = 'Spostamento del file in una cartella temporanea';

$strings['import_copying_into_repo'] = 'Copia dell\'immagine originale <strong>%s</strong> nell\'archivio';
$strings['import_decoding_raw_using'] = 'Decodifica immagine RAW con <em>%s</em>';
$strings['import_importing_from_folder'] = "Importing images from <strong>'%s'</strong> ";
$strings['import_importing_into_folder'] = "Importazione di <strong>'%s'</strong> (%s) nella cartella %s.";
$strings['import_queueing'] = "Accodamento di <strong>'%s'</strong> (%s) per l\'importazione.";
$strings['import_importing_new_version'] = "Importazione di <strong>'%s'</strong> (%s) come nuova versione di %s.";
$strings['import_creating_temp_dir'] = 'Creazione cartella temporanea';
$strings['import_creating_subfolder'] = "Creazione nuova sottocartella <strong>'%s'</strong>";

$strings['import_keywords'] = 'Parole chiave (separate da ";")';
$strings['import_image_to_add'] = 'immagine da inserire';
$strings['import_replace_with'] = 'sostituisci immagine con';
$strings['import_uncompress'] = 'Decompressione';
$strings['import_validating_xml'] = 'Convalida <b>data.xml</b>';
$strings['import_replace_in_album'] = 'sostituire master negli album?';
$strings['import_remaining'] = 'Immagini restanti';
$strings['import_results'] = 'Immagini importate';
$strings['import_log'] = 'Resoconto importazione';

 /* Generic stuff */

$strings['generic_username'] = "Nome utente";
$strings['generic_password'] = "Password";
$strings['generic_password_again'] = "Password (conferma)";
$strings['generic_password_old'] = "Password (corrente)";
$strings['generic_resource_password'] = "Resource Password";
$strings['generic_return'] = "Return";
$strings['generic_submit'] = "Conferma";
$strings['generic_here'] = "qui";
$strings['generic_login'] = 'Accedi';
$strings['generic_user_registration'] = 'Registrazione Utente';
$strings['generic_clear'] = 'Cancella';
$strings['generic_cancel'] = 'Annulla';
$strings['generic_order_by'] = 'Ordina Per';
$strings['generic_logout'] = 'Esci';
$strings['generic_register'] = 'Registra';
$strings['generic_users'] = 'Utenti';
$strings['generic_subscribe'] = 'Iscriviti';
$strings['generic_search'] = 'Cerca';
$strings['generic_help'] = 'Aiuto';
$strings['generic_parent'] = 'padre';
$strings['generic_description'] = 'Descrizione';
$strings['generic_add_photos'] = 'Inserisci Immagini';
$strings['generic_add_manufacturer'] = 'Inserisci Produttore';
$strings['generic_add_duplicate'] = 'Inserisci Duplicato';
$strings['generic_add_to_spool'] = 'Inserisci in coda';
$strings['generic_list_view'] = 'Vista Elenco';
$strings['generic_slide_view'] = 'Vista Diapositive';

$strings['generic_all_users'] = 'Tutti gli Utenti';

$strings['generic_save_changes'] = 'Salva Modifiche';
$strings['generic_confirm_delete'] = 'Conferma Eliminazione';
$strings['generic_confirm_purchase'] = 'Conferma Acquisto';
$strings['generic_confirm_subscription'] = 'Conferma Iscrizione';
$strings['generic_add_selection_to_basket'] = 'Aggiungi la selezione al Carrello';
$strings['generic_update_basket'] = 'Aggiorna Carrello';
$strings['generic_view_basket'] = 'Vedi carrello';
$strings['generic_set_as_watermark'] = 'Imposta come filigrana';

$strings['generic_client_name'] = 'nome cliente';
$strings['generic_status'] = 'status';
$strings['generic_trusted'] = 'trusted';
$strings['generic_reg_date'] = 'data di registrazione';

$strings['generic_my_folders'] = 'Le mie cartelle';
$strings['generic_my_albums'] = 'I miei album';
$strings['generic_my_datebook'] = 'La mia agenda';
$strings['generic_my_profile'] = 'Il mio profilo';
$strings['generic_my_settings'] = 'Impostazioni';
$strings['generic_my_tools'] = 'Strumenti';
$strings['generic_my_basket'] = 'Carrello';
$strings['generic_admin'] = 'Amministrazione';

$strings['generic_volume'] = 'volume';
$strings['generic_current'] = 'corrente';
$strings['generic_max_size'] = 'dimensione massima';
$strings['generic_size'] = 'dimensione';
$strings['generic_files'] = 'file';
$strings['generic_subdirs'] = 'sottocartelle';
$strings['generic_last_mod'] = 'ultima modifica';

$strings['generic_tools'] = 'Strumenti';
$strings['generic_master'] = 'Master';

$strings['generic_view'] = 'Visualizza';
$strings['generic_edit'] = 'Modifica';
$strings['generic_delete'] = 'Elimina';
$strings['generic_no'] = 'No';
$strings['generic_yes'] = 'Sì';

$strings['generic_add'] = 'Crea';
$strings['generic_and'] = 'e';
$strings['generic_with'] = 'con';
$strings['generic_in'] = 'in';
$strings['generic_of'] = 'di';

$strings['generic_refs'] = 'riferimenti';

$strings['generic_add_versions'] = 'versioni aggiuntive';
$strings['generic_members_storing'] = 'utenti con';

$strings['generic_public'] = 'Pubblico';
$strings['generic_private'] = 'Privato';
$strings['generic_protected'] = 'Riservato';

$strings['generic_pending'] = 'In corso';
$strings['generic_accepted'] = 'Accettato';
$strings['generic_rejected'] = 'Respinto';

$strings['generic_skip'] = 'Salta';
$strings['generic_first'] = 'Prima';
$strings['generic_second'] = 'Seconda';
$strings['generic_third'] = 'Terza';
$strings['generic_next'] = 'Avanti';
$strings['generic_back'] = 'Indietro';
$strings['generic_previous'] = 'Precedente';
$strings['generic_last'] = 'Ultima';

$strings['generic_pixels'] = 'pixel';
$strings['generic_language'] = 'Lingua';
$strings['generic_theme'] = 'Tema';

$strings['generic_tray'] = 'Tray';
$strings['generic_cdr'] = 'CD-R';
$strings['generic_album'] = 'Album';

$strings['generic_all'] = 'Tutti';
$strings['generic_lens'] = 'Obiettivo';
$strings['generic_lenses'] = 'Obiettivi';
$strings['generic_camera'] = 'Fotocamera';
$strings['generic_cameras'] = 'Fotocamere';
$strings['generic_flash'] = 'Flash';
$strings['generic_flashes'] = 'Flash';
$strings['generic_film'] = 'Pellicola';
$strings['generic_films'] = 'Pellicole';
$strings['generic_filter'] = 'Filtro';
$strings['generic_filters'] = 'Filtri';
$strings['generic_scanner'] = 'Scanner';
$strings['generic_scanners'] = 'Scanner';
$strings['generic_support'] = 'Supporto';
$strings['generic_supports'] = 'Supporti';
$strings['generic_manufacturer'] = 'Produttore';
$strings['generic_manufacturers'] = 'Produttori';
$strings['generic_label'] = 'Etichetta';
$strings['generic_labels'] = 'Etichette';
$strings['generic_paper'] = 'Carta';
$strings['generic_locations'] = 'Location';
$strings['generic_image'] = 'Immagine';
$strings['generic_barcode'] = 'Codice a barre';

$strings['generic_album_name'] = 'Nome album';
$strings['generic_all_albums'] = 'tutti gli album';

$strings['generic_add_album'] = 'Nuovo album';
$strings['generic_edit_album'] = 'Modifica album';
$strings['generic_delete_album'] = 'Elimina album';
$strings['generic_add_folder'] = 'Nuova cartella';
$strings['generic_edit_folder'] = 'Modifica cartella';
$strings['generic_delete_folder'] = 'Elimina cartella';

$strings['generic_all_folders'] = 'Tutte le cartelle';

$strings['generic_user'] = 'Utente';
$strings['generic_administrator'] = 'Amministratore';

$strings['generic_none'] = 'Nessuno';
$strings['generic_name'] = 'Nome';
$strings['generic_photos'] = 'immagini';
$strings['generic_albums'] = 'album';
$strings['generic_folder'] = 'cartella';
$strings['generic_folders'] = 'cartella';

$strings['generic_photo'] = 'foto';

$strings['generic_folder_name'] = 'nome cartella';
$strings['generic_subfolders'] = 'sottocartelle';
$strings['generic_subalbums'] = 'sottoalbum';
$strings['generic_equipment'] = 'attrezzatura';
$strings['generic_space'] = 'spazio';
$strings['generic_type'] = 'tipo';
$strings['generic_types'] = 'tipi';
$strings['generic_bulk_upload'] = 'caricamento in blocco';
$strings['generic_shop'] = 'negozio';
$strings['generic_quota_count'] = 'quantità limite';
$strings['generic_quota_size'] = 'spazio limite';
$strings['generic_show_ads'] = 'mostra inserzioni';
$strings['generic_member_since'] = 'iscritto dal';
$strings['generic_last_login'] = 'ultimo accesso';
$strings['generic_default_paper'] = 'carta predefinita';
$strings['generic_default_label'] = 'etichetta predefinita';

$strings['generic_page'] = 'pagina';

$strings['generic_per_page'] = 'Per pagina';
$strings['generic_display_all'] = 'Mostra Tutto';
$strings['generic_display_album'] = 'Mostra Album';
$strings['generic_display_folder'] = 'Mostra Cartella';
$strings['generic_displaying'] = 'Presentazione';

$strings['generic_embedded'] = 'Embedded';
$strings['generic_unlimited'] = 'Illimitato';

$strings['generic_enabled'] = 'Abilitato';
$strings['generic_disabled'] = 'Disabilitato';

$strings['generic_unknown'] = 'Sconosciuto';
$strings['generic_trash'] = 'Cestino';
$strings['generic_orphanage'] = 'Orphanage';

$strings['generic_empty_trash'] = 'Vuota cestino';
$strings['generic_is_empty'] = 'Non ci sono immagini visualizzabili';

$strings['generic_print'] = 'Stampa';
$strings['generic_brochure'] = 'Brochure';
$strings['generic_empty'] = 'Vuoto';
$strings['generic_plain'] = 'Normale';

$strings['generic_export'] = 'Esportazione';
$strings['generic_photos_only'] = 'Solo Immagini';
$strings['generic_photos_xml'] = 'Immagini con XML';

$strings['generic_rotate'] = 'Ruota';
$strings['generic_rot_90'] = 'Ruota a Destra';
$strings['generic_rot_270'] = 'Ruota a sinistra';
$strings['generic_rot_180'] = 'Capovolto';
$strings['generic_flip'] = 'Riflesso verticale';
$strings['generic_flop'] = 'Riflesso orizzontale';

$strings['generic_msec'] = 'ms';
$strings['generic_done'] = 'completato';
$strings['generic_failed'] = 'fallito';

$strings['generic_day'] = 'giorno';
$strings['generic_days'] = 'giorni';
$strings['generic_week'] = 'settimana';
$strings['generic_weeks'] = 'settimane';
$strings['generic_month'] = 'mese';
$strings['generic_months'] = 'mesi';
$strings['generic_year'] = 'anno';
$strings['generic_years'] = 'anni';

$strings['generic_access_auth_users'] = 'Accessibile agli utenti autorizzati';
$strings['generic_access_owner_only'] = 'Accessibile solo al proprietario';

$strings['generic_title'] = 'Titolo';
$strings['generic_author'] = 'Autore';
$strings['generic_caption'] = 'Didascalia';
$strings['generic_location'] = 'Location';
$strings['generic_keywords'] = 'Parole chiave';
$strings['generic_set_keywords'] = 'Imposta parole chiave';
$strings['generic_clear_keywords'] = 'Annulla parole chiave';
$strings['generic_headline'] = 'Titolo';
$strings['generic_caption_writer'] = 'Writer didascalia';
$strings['generic_exposed'] = 'Scattata il';
$strings['generic_imported'] = 'Importata il';
$strings['generic_created'] = 'Creata il';
$strings['generic_changed'] = 'Modificata il';
$strings['generic_category'] = 'Categoria';
$strings['generic_version'] = 'Versione';
$strings['generic_credit'] = 'Credit';
$strings['generic_supplemental_category'] = 'Categoria supplementare';
$strings['generic_copyright'] = 'Copyright';
$strings['generic_copyright_license'] = 'Copyright e Licenza';
$strings['generic_web_statement'] = 'Web Statement';
$strings['generic_source'] = 'Fonte';
$strings['generic_high_res_orig'] = 'Originale ad alta risoluzione';
$strings['generic_instructions'] = 'Istruzioni';
$strings['generic_transmission_reference'] = 'Transmission Reference';
$strings['generic_access'] = 'Accesso';
$strings['generic_item'] = 'Item';
$strings['generic_currency'] = 'Valuta';
$strings['generic_price'] = 'Prezzo';
$strings['generic_remark'] = 'Nota';
$strings['generic_rating'] = 'Valutazione';
$strings['generic_rate'] = 'Valuta';
$strings['generic_views'] = 'Numero di visioni';
$strings['generic_orig_file'] = 'Nome file originale';
$strings['generic_order_added'] = 'Ordine inserito';
$strings['generic_order_added_album'] = 'Ordine album inserito';
$strings['generic_search_criteria'] = 'Criterio di ricerca';
$strings['generic_recursive'] = 'Ricorsivo';
$strings['generic_selection'] = 'Selezione';
$strings['generic_select_toggle'] = 'Inverti selezione';
$strings['generic_action'] = 'Azione';
$strings['generic_hide'] = 'Nascondi';
$strings['generic_images_here'] = 'Immagini presenti';
$strings['generic_store_url'] = 'URL acquisto';

$strings['generic_camera_metering'] = 'Esposizione';
$strings['generic_camera_program'] = 'Programma';
$strings['generic_focal_length'] = 'Distanza focale';
$strings['generic_aperture'] = 'Diaframma';
$strings['generic_shutter'] = 'Tempo esposizione';
$strings['generic_iso_override'] = 'Sviluppo forzato';
$strings['generic_scan_parameters'] = 'Parametri di scansione';
$strings['generic_dpi'] = 'dpi';
$strings['generic_bits'] = 'bit';
$strings['generic_passes'] = 'passi';
$strings['generic_flash_mode'] = 'Modalità flash';
$strings['generic_flash_comp'] = 'Compensazione flash';
$strings['generic_exp_comp'] = 'Compensazione esposizione';
$strings['generic_exp_diff'] = 'Differenza di esposizione';
$strings['generic_colorspace'] = 'Spazio colore immagine';
$strings['generic_rotation'] = 'Rotazione immagine';

$strings['generic_best'] = 'Migliore';
$strings['generic_worst'] = 'Peggiore';
$strings['generic_no_watermarking'] = 'Senza Filigrana';
$strings['generic_northeast'] = 'Nord Est';
$strings['generic_northwest'] = 'Nord Ovest';
$strings['generic_north'] = 'Nord';
$strings['generic_east'] = 'Est';
$strings['generic_west'] = 'Ovest';
$strings['generic_center'] = 'Centro';
$strings['generic_southeast'] = 'Sud Est';
$strings['generic_southwest'] = 'Sud Ovest';
$strings['generic_south'] = 'Sud';
$strings['generic_automatic'] = 'Automatico';
$strings['generic_modify'] = 'Modifica';
$strings['generic_random'] = 'Casuale';
$strings['generic_populate_from_spool'] = 'Copia immagini nell\'album dalla coda';

$strings['generic_po_powered_by'] = 'Powered by <a href="http://po.shaftnet.org/">Photo Organizer</a>';
$strings['generic_po_copyright'] = '<br/><a href="copyright.php">[copyright e licenza]</a>';

$strings['generic_license_disclaimer'] = "Il copyright e la licenza seguenti si applicano solamente al programma software Photo Organizer. Tutti i dati gestiti con tale software, incluse, in particolare, le immagini, appartengono ai rispettivi autori e possono essere soggette a condizioni di utilizzo differenti.";

  /* Mail messages */  /* Important -- use single quotes */

$strings['mail_login_info'] = '
   Informazioni per l\'accesso a $site_title

   Gentile $user_data[first_name] $user_data[last_name],

   Ecco le tue credenziali per l\'accesso a $site_title.

      Nome utente: $user_data[username]
      Password: $user_data[password]

   Indirizzo:

      $site_url
';

$strings['mail_mail_bottom'] = '

   Questo messaggio è stato generato automaticamente. Non inviare risposte.

   Grazie.

           - Il gestore di $site_title.';

$strings['mail_login_info_subject'] = 'Richiesta credenziali di accesso a $site_title';

$strings['mail_new_sub_top'] = '
   Avviso iscrizione cliente da $site_title

   Gentile $user_data[0],

   Il $client_data[5], $client_data[0] $client_data[1] ha chiesto di diventare tuo cliente. Il suo status è: *$client_data[3]*, che significa che $client_data[0] $client_data[1] ';

$strings['mail_new_sub_pending'] = 'non può accedere alle tue immagini riservate. 

   Per consentire al tuo nuovo cliente di accedere alle aree riservate della tua utenza su $site_title, accedi al tuo spazio di lavoro su $site_title e imposta il suo status come *Accepted*.';

$strings['mail_new_sub_accepted'] = 'può ora accedere alle tue immagini riservate. 

   Qualora volessi impedirgli di accedere alle aree riservate del tuo account, accedi al tuo spazio di lavoro su $site_title e imposta il suo status come *Disabled*';

$strings['mail_new_client_subject'] = '$site_title Client Subscription Notification';

$strings['mail_new_client_top'] = '
   $site_title Client Subscription Notification

   Gentile $client_data[0],

   Il $client_data[5], hai chiesto di diventare cliente di $user_data[0] $user_data[1].  Il tuo status attuale è: *$client_data[3]*, che significa che tu ';
$strings['mail_new_client_pending'] = 'non puoi accedere alle immagini riservate di $user_data[0] $user_data[1].  

   $user_data[0] $user_data[1] ha ricevuto un apposito avviso e potrà decidere di accettare la tua richiesta.';

$strings['mail_new_client_accepted'] = 'puoi accedere alle immagini riservate di $user_data[0] $user_data[1].';

$strings['mail_client_footer'] = '

  $user_data[0] $user_data[1] ha diritto di modificare il tuo status di cliente a propria discrezione.  In tal caso, ti verrà automaticamente inviato un avviso.';

$strings['mail_client_status_top'] = '
   Avviso modifica status su $site_title

   Gentile $client_data[0],

   $user_data[0] $user_data[1] ha modificate il tuo status di cliente, che attualmente è: *$client_data[3]*. Ciò significa che tu ';

$strings['mail_client_status_pending'] = 'non sei autorizzato ad accedere alle immagini riservate di $user_data[0] $user_data[1].';

$strings['mail_client_status_rejected'] = 'non sarai autorizzato ad accedere alle immagini riservate di $user_data[0] $user_data[1].';

$strings['mail_client_status_accepted'] = 'sei autorizzato ad accedere alle immagini riservate di $user_data[0] $user_data[1].';

$strings['mail_client_status_subject'] = 'Status della tua utenza su $site_title (cliente)';

$strings['mail_account_status'] = '
   Stato della tua utenza su $site_title

   Gentile $user_data[0],

   La tua utenza su $site_title è stata così modificata:

     Tipo di utenza:            $user_data[4]
     Caricamento in blocco:     $user_data[5]
     Limite di spazio occupato: $user_data[7] MB     (0 = senza limite)
     Limite quantità immagini:  $user_data[8] immagini (0 = senza limite)

  Per qualsiasi domanda, rivolgiti al gestore di $site_title.
';

$strings['mail_account_status_subject'] = 'Status della tua utenza su $site_title';

?>
