<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2010 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

include_once "include/config.php";
include_once "include/common.php";
include_once "include/site.php";
include_once "include/profile.php";

$selector  = isset($_REQUEST['selector']) ? $_REQUEST['selector'] : 1;

$database = site_prolog(PO_USER_TYPE_USER);

site_header($strings['generic_my_profile']);
site_navigator(6);
site_navigator_status(emit_a(generate_link('user', ''), $strings['generic_users'])." : ".$strings['generic_my_profile'], "");

theme_display_navigator_box_top($selector, $profile_data, "100%");

switch ($selector) {
 case $profile_data['lens']['idx']:
   display_profile($database, PO_EQUIPMENT_LENS, $po_user['id']);
   break;
 case $profile_data['camera']['idx']:
   display_camera($database, $po_user['id'], $po_user['id']);
   break;
 case $profile_data['flash']['idx']:
   display_profile($database, PO_EQUIPMENT_FLASH, $po_user['id']);
   break;
 case $profile_data['scanner']['idx']:
   display_profile($database, PO_EQUIPMENT_SCANNER, $po_user['id']);
   break;
 case $profile_data['filter']['idx']:
   display_profile($database, PO_EQUIPMENT_FILTER, $po_user['id']);
   break;
 case $profile_data['film']['idx']:
   display_film($database, $po_user['id'], $po_user['id']);
   break;
 case $profile_data['support']['idx']:
   display_profile($database, PO_EQUIPMENT_SUPPORT, $po_user['id']);
   break;
 case $profile_data['manufacturer']['idx']:
   display_manufacturer($database);
   break;
 case $profile_data['label']['idx']:
   display_label($database);
   break;
 case $profile_data['location']['idx']:
   display_location($database);
   break;
}

theme_display_navigator_box_bottom("100%");

site_footer($database);
site_epilog($database);
?>
